Subject: SUMMARY - Flouresence Spectra Question

From: [email-masked] (Joe Golab)
Date: Wed, 17 Jan 1996 09:53:34 -0600

Hi CCLers:

Here are the responses I received concerning computational methods for
determining flouresence spectra.  I did not receive many responses
probably because this is not a straightforward spectra to obtain (like
an IR for example).  It seems as though a semiempirical mixture method
using MOPAC and ZINDO is the "bleeding-edge" solution for now (although
I expected at least one Multi-configurational guru to have something -
no matter how crude - in development).  If I receive other responses
after this summary is posted, I will send a second summary to the list.

Thanks for the leads.

>-- Attachment: Text File

>! Date: Fri, 12 Jan 1996 11:01:18 -0600
>! From: [email-masked] (Joe Golab)
>! Subject: CCL:Computational Flouresence Spectra?
>!
>! Hi CCLers:
>!
>! Is anyone out here aware of a method to calculate flouresence spectra?
>! (already programmed)?
>!
>! Is there a semiempirical way to do it?
>!
>! Please reply to me and I will summarize for the list.
>!
>! Thanks.
>!
>! :Joe
>!  [email-masked]
>!  (708) 961-7878  <SOCON 8 231 7878>
>!
>! ----- Reply Separator
>!
>! Date: Fri, 12 Jan 1996 13:27:15 -0600 (CST)
>! From: "Jeffry D. Madura" <[email-masked]>
>! Subject: Re: CCL:Computational Flouresence Spectra?
>!
>! Dear Joe,
>!
>!     Greetings from sunny Mobile.  I hope that this note finds you doing
>! well.  As for your question the answer is yes and no.  Fluoresence is a
>! decay from an excited state to the ground state and is not readily
>! calculated using semiempirical methods or even ab initio methods.  Right
>! now the only way I know how (which is limited to my feable mind) to do
>! this is through molecular dynamics and time correlation functions.  Let
>! me know if you find an ab initio or semiempirical answer.  This would be
>! of great interest to biophysicists...
>!
>!     I hope that your New Year is off and going...
>!
>!      Best Regards,
>!
>!
>!         Jeffry D. Madura
>!
>!
>!         Address: Department of Chemistry
>!                  University of South Alabama
>!                  Mobile, AL 36688
>!
>!         Phone:   (334) 460-7430
>!         FAX:     (334) 460-7359
>!
>!         e-mail:  [email-masked]
>!
>! ----- Reply Separator
>!
>! Date: Sun, 14 Jan 96 17:04:23 CST
>! From: "Ernest Chamot" <[email-masked]>
>! Subject: Re: CCL:Computational Flouresence Spectra?
>!
>! Hi Joe,
>!
>! Funny you should ask about flouresence spectra.
>!
>! I was just looking into that for someone last month.  Basically, the answer
>! is YES!   Fluorescence excitation and emission wavelengths can be calculated
>! on reasonable sized molecules with the two semiempirical programs: MOPAC and
>! ZINDO.
>!
>! Flourescence is the emission of light from the excited singlet state, after
>! decay to the lowest excited singlet level, but before intersystem crossing
>! to a triplet.  One assumes the electronic reorganization (orbitals and
>! orbital occupancy) is much faster than any geometric reorganization, so what
>! you need is the energy difference between the lowest excited singlet state
>! and the ground state singlet, both at the excited singlet geometry.
>!
>! MOPAC gives better geometries than ZINDO and has a CI option, so use that to
>! optimize the geometry of the first excited singlet.  MOPAC doesn't calculate
>! transition moments, however, but ZINDO does and is specifically
>! parameterized for UV spectral simulation: the excitation spectrum (UV) is
>! readily calculated via a CI calculation on the ground state geometry (and
>! displayed graphically in the CAChe system, including intensities based on
>! calculated transition moments).  The same CI calculation on an excited state
>! singlet geometry gives the flourescence emission wavelength instead of the
>! highest UV absorbance.
>!
>! There are actually two options for calculating the fluorescence wavelength:
>! instead of the ZINDO CI calculation of the transition between the lowest
>! singlet and the first excited singlet at the excited singlet geometry, you
>! could  do a pair of MOPAC calculations, and look at the difference in energy
>! between the excited singlet geometry modeled as the lowest singlet and as
>! the first excited singlet electronic configuration.  Using ZINDO with the
>! MOPAC geometries worked better for me, though.
>!
>! I took a quick look at a dozen compounds that I could find fluorescence data
>! on readily (ranging from 250-500 nm, non-polar solvent).  Two were off
>! substantially: benzoin borate and tetracyanohydroquinone.  ZINDO is reported
>! to be less accurate for modeling electronic transitions of compounds with
>! unshared electron pairs, but these two problematic data points may also
>! reflect complexation, hydration, and/or solvation.  Otherwise the Zindo CI
>! calculations in my quick test were closer than the MOPAC energy differences:
>! consistently about 20 nm or so low.
>!
>! Both MOPAC and ZINDO have features for including solvation (the COSMO
>! solvation model in MOPAC and an SCRF model in ZINDO), so you can also
>! correct for solvatochromic shift.  In fact, you can even model ionic systems
>! (although there will be big differences if you don't find the right
>! geometry!)  Fluorescein is a flourescent dye in water as the disodium salt.
>! Using MOPAC and ZINDO with aqueous solvation, you can predict an emission
>! maximum of 541 nm.  This compares favorably with the reported flourescence
>! at 520 nm.  For reference, I've been told that "at the DYECon95 meeting,
>! many of the predictions on dye absorbance maxima were off by 100 nm in this
>! wavelength range."
>!
>! If you are interested in predicting flourescence on compounds with nonbonded
>! electron pairs, I would certainly recommend running some similar, known
>! examples and using that data to calibrate your calculations.  Otherwise, you
>! should be able to do very well calculating flourescence with MOPAC and
>! ZINDO.  If you would like, I would be happy to run a sample compound for
you.
>!
>! EC
>! ---
>! Ernest Chamot
>! Consultant in Computational Chemistry Applications
>! Chamot Laboratories, Inc.
>! 530 E. Hillside Rd.
>! Naperville, Illinois 60540
>! [email-masked]
>!
>! ----- Reply Separator
>!
>! Date: 14 Jan 1996 13:07:41 -0700
>! From: "Paul A Cahill" <[email-masked]>
>! Subject: Re: CCL:Computational Flouresence Spectra?
>!
>! Joe,
>!     I've had mixed success by using MOPAC geometries for the first excited
>! singlet state (slow process) followed by a ZINDO calculation of the molecule
>! in that minimized geometry.  One can argue that the lowest electronic
>! transition of the resulting ZINDO calculation will be similar to the
>! fluorescence spectrum of the system.
>!
>! Paul Cahill
>! Sandia National Laboratories
>! [email-masked]
>! 505-844-5754
>!
>! ----- Reply Separator
>!
>! Date: Tue, 16 Jan 96 11:27:04 -0500
>! From: [email-masked] (Mike Mitchell)
>! Subject: Re: Fluorescence Spectra
>!
>!      Joe-
>!
>! I'm currently looking for a way to calculate absorption and emission
>! transition dipole moments for organic dyes.  I've also had some modeling
>! requests for calculated emission (fluorescence) specra.  Unfortunately, my
>! expertise doesn't run very far in that direction.  I've discovered
>! that MOPAC 6 won't do it, but that MOPAC 93 might be able to do so (to
>! calculate transition dipoles)  I don't have MOPAC 93, though.  I'm going to
>! try to contact Zerner to see if Zindo will help out any.  You might call
>! Zerner as well to see if his program will calculate entire spectra.  There
>! is a version of Zindo in Hyperchem that will calculate absorption maxima
>! fairly well, but that doesn't appear to include transition dipole moments
>! (at least from looking at the Hyperchem manual).
>!
>! About 10 years ago, I wrote a program that used experimental and tabulated
>! values for Einstein coefficients, etc. and a calculated slit width to create
>! absorption and fluorescence spectra.  As I recall, this program worked
pretty
>! well.  I would have no idea where this code is located nowdays, though.
>! Sorry.
>!
>! Please let me know if you find out anything useful.  I'll e-mail you
>! if I learn anything.
>!
>!      Mike Mitchell
>!      Becton Dickinson Research Center
>!      [email-masked]

>-- End of Attachment

-- 

:Joe
 [email-masked]
 (708) 961-7878  <SOCON 8 231 7878>

 +--------------------------------------------------------+
 | Many of life's failures are people who did not realize |
 | how close they were to success when they gave up.      |
 |                                            - T. Edison |
 +--------------------------------------------------------+